Package ch.ntb.usb

# Class USBTimeoutException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.io.IOException
ch.ntb.usb.USBException
ch.ntb.usb.USBTimeoutException

All Implemented Interfaces:
  `Serializable`

public class USBTimeoutException extends USBException

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`USBTimeoutException(String string)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### USBTimeoutException

public USBTimeoutException(String string)